### Name: org.Pf.plasmoPATH
### Title: Mappings between ORF identifiers and KEGG pathway identifiers
### Aliases: org.Pf.plasmoPATH org.Pf.plasmoPATH2ORF
### Keywords: datasets

### ** Examples

    x <- org.Pf.plasmoPATH
    # Get the ORF identifiers that are mapped to a KEGG pathway ID
    mapped_genes <- mappedkeys(x)
    # Convert to a list
    xx <- as.list(x[mapped_genes])
    if(length(xx) > 0) {
      # Get the PATH for the first five genes
      xx[1:5]
      # Get the first one
      xx[[1]]
    }

    # For the reverse map:
    # Convert the object to a list
    xx <- as.list(org.Pf.plasmoPATH2ORF)
    # Remove pathway identifiers that do not map to any ORF id
    xx <- xx[!is.na(xx)]
    if(length(xx) > 0){
        # The ORF identifiers for the first two elements of XX
        xx[1:2]
        # Get the first one
        xx[[1]]
    }



